Subject: Need Feedback YAF
From: krishna tiwari <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: akhil <[email-masked]>
Date: Sat, 19 Jan 2013 22:45:30 +0530 (IST)

10:05:36 PM [Ant] TEST

10:06:39 PM [Kate] Hello, my name is Kate. Welcome to live chat support from YAF.

10:07:16 PM [Ant] hi kate, i was looking at this site and am not totally sure if its training for pilots or crew?

10:07:47 PM [Kate] YAF is “Your Aviation Future” - an alliance organisation that focuses mainly on pilot training to commercial levels and an aviation community designed to enhance your career within the industry.

10:08:37 PM [Ant] So is this for Private pilots lookig to fly their own plane or if I was looking into getting into the industry could you help?

10:09:17 PM [Kate] Yes, we do have all the feature with us.

10:10:06 PM [Kate] You can get the affiliate for private plan as well as for commercial industry.

10:10:40 PM [Ant] so can you help with teberything like sponsorship etc?

10:11:10 PM [Ant] *everything

10:11:30 PM [Kate] 
YAF will then look into your specific career path and create a bespoke package that suits you.

10:12:06 PM [Ant] ok, so is this aimed soley at youngsters as I'm 40 years of age

10:12:23 PM [Ant] I figure there would be some kind of medical?

10:12:40 PM [Kate] 
We welcome everyone here at YAF. If you want to enjoy the social benefits that the club offers then you may wish to look at the YAF Social membership.

10:12:55 PM [Ant] ok I'll have a look round teh site

10:13:05 PM [Kate] Sure.

10:13:09 PM [Ant] where do I find the Social link?

10:14:11 PM [Ant] Do you have a feed where I can speak to others who have used this site to obtain a license?

10:14:16 PM [Kate] Once you will take the membership, our experts will get in touch with you with more details.

10:14:23 PM [Ant] oh ok.

10:14:53 PM [Ant] I live in West Sussex, we have the Goodwood site near us, do you have links with Goodwood Flight club?

10:15:33 PM [Kate] 
We always welcome visitors to our Head Quarters which are located in Billingshurst in West Sussex in the United Kingdom. 

10:16:02 PM [Ant] Wow that's really close. Do you have a number? Maybe I ca make an appointmet?

10:16:19 PM [Ant] Sorry, Appointment, my typing isnt great

10:16:56 PM [Kate] It's alright.

10:18:16 PM [Kate] Please let me know your name, email and phone number I can have one of our advisors call you when they become available. 

10:19:19 PM [Ant] My email address is [email-masked], I'd rather not take a phone call at this point but if you have details and want to put me on your mailing list you are very welcome.

10:19:23 PM [Ant] Thanks for you help Kate.

10:19:31 PM [Ant] I'll go look round the site now

10:20:00 PM [Kate] Thank you for the details.

10:20:11 PM [Kate] Is there anything else I may help you with today?

10:20:43 PM [Ant] No thats great, you've been very helpful. thanks again and have a great weekend. Anthony 

10:20:56 PM [Kate] You are most welcome. 

10:21:01 PM [Kate] Same to you.

10:21:36 PM [Kate] Thanks for contacting us. Please do not hesitate to contact us again if we can be of any further assistance.

Thanks & Regards
Krishna